/* SPDX-License-Identifier: (GPL-2.0 OR BSD-3-Clause) */
/*
 * Copyright (c) 2022 MediaTek Inc.
 */

#ifndef MDRV_CIFPGA_H
#define MDRV_CIFPGA_H

int mdrv_cifpga_init(void);
int mdrv_cifpga_exit(void);

#endif /* MDRV_CIFPGA_H */
